OORQO API
Account

List notifications

The current user's in-app notifications, newest first.

GET
/v1/notifications

The current user's in-app notifications, newest first.

Authorization

http
headerAuthorizationBearer <token>

Query Parameters

limit?integer

Items per page, 1 to 100.

Default25
cursor?string

meta.next_cursor (or meta.prev_cursor) of the previous page.

Response Body

Paginated set of Notification

application/json
  1. response
data*array<>
meta*
Example Request
curl -X GET 'https://app.orqo.site/api/v1/notifications'
Example Response
{  "data": [    {      "id": "string",      "type": "string",      "content": {        "property1": null,        "property2": null      },      "read_at": "string",      "created_at": "string"    }  ],  "meta": {    "limit": 0,    "has_more": true,    "next_cursor": "string",    "prev_cursor": "string"  }}